
# Label templates

![](../../images/labelimagehere.jpg)*Labeling your samples, Loes Bogers, 2020*

As you start to create your material experiments, you will want to organize the way you archive them. These labels can be used to organize your samples. Only include items that are fully cured and/or dried. 

All these labels can be printed on regular office printers that can print on heavier paper, like A4, 160 or 210 grams/m2. Check what your printer allows. They can be edited InDesign or Acrobat Pro (for now). 

Use strong double-sided tape to attach a strong label with a hole to it if you wish to hang them. Designs for a display system will be added here at a later stage. 

The label designs were originally created by [Maria Viftrup](https://viftrup.com/textilelab) for TextileLab Waag in Amsterdam, modified by Loes Bogers in April 2020 with permission by Waag. The font used is Calibri light. 

### Large labels 

These labels are 21 x 20 cm (WxH)

[InDesign file for large labels](../templates/label_large.indd)

[PDF file for large labels](../templates/label_large.pdf)

### Medium labels

These labels are 15 x 14.2 cm (WxH)

[InDesign file for large labels](../templates/label_medium.indd)

[PDF file for large labels](../templates/label_medium.pdf)

### Small labels 

These labels are 10.5 x 10 cm (WxH)

[InDesign file for large labels](../templates/label_small.indd)

[PDF file for large labels](../templates/label_small.pdf)

##Growing your local (physical) archive

A nice systematic way of growing your archive is by starting simple variations on existing recipes, e.g. by changing the amounts, adding or substituting one ingredient, etcetera. 

**Title**

Think of a short, descriptive title

**[Core]-based?**

Here you can what is the main constituent material to help describe what kind of material this is. This is not a hard classification, but is supposed to provide a meaningful descriptor to help place the material (which the title alone might not be able to do). 

For example, a bioplastic may be *gelatine-based*, or *agar-based*, or *starch-based* (or a combination). Fish leather is *animal-based*, whereas a mango leather would be *plant-based*, or perhaps even based on fruit waste. Dyes or inks are usually classified accordig to their solvent: e.g. *alcohol-based* or *water-based* because it says something about how they might be used. Whereas pure pigment (powders, or pigments grown on silk like the Serratia Marcescens recipe could be considered *microbial*. 

Some examples: 

- animal-based (fish leather)
- gelatine-based (bioplastics with gelatine)
- plant-based (cotton)
- based on algae (alginate and agar plastics)
- food waste (clay from banana peels)
- natural waste (withered flower paper)
- plastic waste (recycled PLA)
- microbial (e.g. kombucha, bacterial dye)
- fungal (e.g. mycelium, is not in the 25 recipes listed here for now)
- alcohol-based (red cabbage ink with alcohol as the solvent)
- water-based (dyes made by boiling dye stuff in water)

**Renewable/reusable/compostable?**

All these terms are explained on the [glossary page](../glossary.md).

**Ingredients/making procedure**

Keep it short and sweet, and make sure you refer to the extended recipe that ca be accessed online (see also "variations on a source recipe".)

**Variations on a source recipe**

The labels ask you to state which recipe is the "source" recipe, and how you are making variations on it. Assuming that you will start off by coming up with variations on the recipes listed here. Did you develop or find new recipe? Keep on reading to find out how to contribute to the digital archive as well. 

*URL & QR code*

Put the URL to the online recipe in the box on the top left, and/or generate a QR code for that url and add it on the label for easy access on mobile phones. You can find [free QR code generators](https://www.qr-code-generator.com) online. Use short URLs if possible, you can shorten URLs with for example [bit.ly](https://app.bitly.com).

**Customize with your lab's logo & website**

Use the top right box and text field to customize the label by adding your lab's logo and url if you wish. 

**The small letters!**

Don't forget to fill out your details and the date of fabrication at the bottom of the label. 

##Contributing to the collaborative digital archive\* 

*\* For the time being it is only possible to submit to the archive in this way, but the intention is to automate this fully in the future.*

If your variations have turned into a substantially different material, with different properties, please contribute to the digital archive by filling a form for a [new recipe entry](../new_recipe.md) and sending it to l.bogers [at] hva [dot] nl.

*Adding new ingredients*
If your recipe requires a new ingredient, please also fill out a form for a [new ingredient entry](../new_ingredient.md) and sending it to l.bogers [at] hva [dot] nl. 


