*Below is the template for a new material entry:*

# [RECIPE NAME (max 4 words)]

[youtube embed of instruction vid here]

##GENERAL INFORMATION

[Describe the material in max 150 words]

**Physical form**

Surfaces & Surface Treatments | Solids | Strings, Pipes & Tubes | Grains & Powders | Pastes, gels & liquids (select one)

Color without additives: 

**Fabrication time**

Preparation time: [number 0-24] Hours

Processing time: [number 0-100] [select unit days/weeks]

Need attention: every [number][select unit: hours/days] to [free text] describe activity e.g. stir, turn, etc]

Final form achieved after: [number 0-99] [select unit days/weeks]

**Yield**

Approx. [number] [unit]

**Estimated cost (consumables)**

*including use of disposables likegloves* 

[number] [local currency], for a yield of approx. [number][unit]

##RECIPE

###Ingredients

*NOTE: you can only select ingredients that are already in the archive. If you are adding a new ingredient, please add a new ingredient entry before adding a new recipe*

* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. plasticizer]
* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. solvent]
* **[Ingredient ] [optional or not?]**
	* Amount:   [number] 
	* [Function, e.g. polymer]


###Tools

1. **[Tool] [optional or not?]**
	- Is this tool optional?  Yes/No
1. **[Tool] [optional or not?]**
	- Is this tool optional?  Yes/No
1. **[Tool] [optional or not?]**
	- Is this tool optional?  Yes/No


###Method

1. **[Step 1]**

	- [Free text]
	- [Free text]

1. **[Step 1]**

	- [Free text]
	- [Free text]

1. **[Step 1]**

	- [Free text]
	- [Free text]

###Drying/curing/growth process

[Describe the setup, including details of mold and tools used (e.g. press, breathers, other) and other details pertaining to the process here]

- Mold depth (surfaces and solids) or diameter (strings):  [number] mm
- Shrinkage thickness       [number] %
- Shrinkage width/length     [number] %

**Shrinkage and deformation control**

[Describe shrinkage and deformation behavior and how this may be controlled]

**Curing agents and release agents**

[Free text]

**Minimum wait time before releasing from mold**
[number] [select hours/days]

**Post-processing**
[Describe the process of applying softeners, keeping it pressed after mold release, how to store and expiry information etc]

**Further research needed on drying/curing/growth?**

Yes/No/Not sure

[Describe areas of further research if applicable here]

###Process pictures

*Image guidelines: images should be landscape format and sharp. Please provide captions so the viewer can understand the elements of the setup. Include images of the drying/curing set-up*

![](../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../images/yourimage3.jpg)*Caption, Image credit, Year*

![](../images/yourimage4.jpg)*Caption, Image credit, Year*

![](../images/yourimage5.jpg)*Caption, Image credit, Year*

###Variations

*Which variations can be made with the same recipe? Mention other physical forms, additives etcetera. Provide references if applicable*

- [Free text]
- [Free text]
- [Free text]

##ORIGINS & REFERENCES

**Cultural origins of this recipe**

*Describe known cultural heritage tradition(s) that are being drawn from as well as communities who made significant contributions to its development:
*
[Describe here]

**Needs further research?**   Yes/No/Not sure

[Describe avenues for further research]

###Key Sources

*Which key sources or recipes does this contribution draw from?
*
- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

###Copyright information 

*Is the information listed above copyrighted or published under e.g. a creative commons licence? Provide info here.*

*If not, please state that you agree to publish this recipe under a [Creative Commons Attribution Share Alike (CC BY-SA 2.0) license](https://creativecommons.org/licenses/by-sa/2.0/)*

**By submitting this recipe I agree to publish it under a CC BY-SA 2.0 Creative Commons license. Please mention to these details for attributions:**

[Title of publication 1] by [First Name, Last Name Author]\([Affiliation/Institution]\), [YYYY], [Publication name or channel],[link](put URL here).

##ETHICS & SUSTAINABILITY

*Describe known concerns and issues with this recipe/technique, provide clear explations arguments people may have put forward to address issues with the technique, this material, or it ingredients. Consider social, economical, cultural, political, ecological considerations*

Needs further research?		Yes/No

[Describe avenues that need research here]

**Sustainability tags**

- **Renewable**: yes/no/needs further research
- **Vegan**: yes/no/needs further research
- **Made of by-products or waste**:  yes/no/needs further research
- **Biocompostable**:  yes/no/needs further research, [describe duration and conditions for composting]
- **Re-usable:** yes/no/needs further research [describe here, e.g. melting, mixing, shredding]

Needs further research?:  Yes/No/Not sure

[Notes]

##PROPERTIES

*Based on technical property categories used in the Material District archive https://materialdistrict.com/material, and the sensory descriptors categories proposed in: Lerma, Beatrice (2010). Materials ecoefficiency and perception. Proceedings: CESB 2010 Prague - Central Europe towards Sustainable Building 'From Theory to Practice': pp. 1-8.*

- **Strength**: fragile/medium/strong/variable
- **Hardness**: rigid/resilient/flexible/variable
- **Transparency**: opaque/translucent/transparent/variable
- **Glossiness**: glossy/matt/satin/variable
- **Weight**: light/medium/heavy
- **Structure**: closed/open/variable
- **Texture**: rough/medium/smooth/variable
- **Temperature**: cool/medium/warm/variable
- **Shape memory**: low/medium/high/variable
- **Odor**: none/moderate/strong/variable
- **Stickiness**: low/medium/high/variable
- **Weather resistance:** poor/medium/high/needs further research
- **Acoustic properties:** absorbing/reflecting/needs further research
- **Anti-bacterial:** yes/no/needs further research
- **Non-allergenic:** yes/no/needs further research
- **Electrical properties:** yes/no/needs further research
- **Heat resistance:** low/medium/high/needs further research
- **Water resistance:** low/water resistant/waterproof/needs further research
- **Chemical resistance:** low/medium/high/needs further research
- **Scratch resistance:** poor/moderate/high/needs further research
- **Surface friction:** sliding/medium/braking/variable
- **Sensitive to color modifiers:** alkaline/acidic/none 


##ABOUT

**Maker(s) of this sample**

- Name: [First + Last Name]
- Affiliation: [Institution Name]
- Location:  [City], [Country]
- Date: [DD-MM-YYYY] – [DD-MM-YYYY]

**Environmental conditions**

- Humidity:  [number]% / not sure
- Outside temp:  [min-max] degrees Celcius
- Room temp:  [min-max] degrees Celcius
- PH tap water:  1-14

**Recipe validation**

Has recipe been validated? 

No/Yes, by [NAME], [AFFILIATION], [LOCATION], [DATE]

**Images of the final sample**

*Image guidelines: all images should be of the object on a white background. The overview image should show the object in its entirety with a frame of white background enclosing it, adding a detail image is recommended. Crop off edges if necessary. All images should be landscape format.*

![](../images/yourimage1.jpg)*Caption, Image credit, Year*

![](../images/yourimage2.jpg)*Caption, Image credit, Year*

![](../images/yourimage3.jpg)*Caption, Image credit, Year*


##REFERENCES

[List all references used, including key sources of the recipe]

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

